uuid: 0e875af0-5866-474f-b327-a4bd14abd34e
langcode: en
status: true
dependencies: {  }
name: 'News Type'
vid: news_type
description: 'Type of news article, used for organizing and filtering news content. Flat structure'
weight: 0
new_revision: false
